body {
    font-family: Arial, sans-serif;
    background-color: black;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
  }

  .progress-container {
    width: 80%;
    max-width: 600px;
    background-color: black;
    border-radius: 25px;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    border: 1px;
    border-color: #39FF14;
    box-sizing: border-box;
    border-width: 2px;
    border-style: double;
  }

  .progress-bar {
    height: 30px;
    width: 0%;
    background-color: #39FF14;
    text-align: center;
    line-height: 30px;
    color: black;
    font-weight: bold;
    transition: width 0.1s ease;
  }